Skip to main content
cancel
Showing results for 
Search instead for 
Did you mean: 

Earn a 50% discount on the DP-600 certification exam by completing the Fabric 30 Days to Learn It challenge.

Reply
JackSprat
Helper I
Helper I

November 2018 version cannot open previously created PBI reports

Anyone looking into this?

2 REPLIES 2
v-cherch-msft
Employee
Employee

Hi @JackSprat

 

Based on my test, i cannot reproduce the same issue. I would suggest you reinstall the desktop from here and test again. If it is not your case, you may submit a support ticket.

https://powerbi.microsoft.com/en-us/support/

 

Regards,

Cherie

Community Support Team _ Cherie Chen
If this post helps, then please consider Accept it as the solution to help the other members find it more quickly.

I am experience this with multiple users on multiple machines.  These reports are using Direct query.  Reports we built with direct query are getting this error even after a re-install.

The offending version is Version: 2.64.5285.741 64-bit (November 2018)

We can still open the rpeorts with the prior version.

 

I had re-write all production reports last year when this happened. I hope we don't have to re-write all of them again.  

 

 

Helpful resources

Announcements
RTI Forums Carousel3

New forum boards available in Real-Time Intelligence.

Ask questions in Eventhouse and KQL, Eventstream, and Reflex.

LearnSurvey

Fabric certifications survey

Certification feedback opportunity for the community.